/*  

	XOOPS Cube Legacy 
    http://xoopscube.org  */


/*------------------------------------------------------- ITEMS */

.breadcrumbs 
	{
/*	style="margin:12px 6px;*/
	}

.item 
	{
	padding: 10px 0px;
	}

.itemHead 
	{
	padding: 4px;
	border-bottom:#E2E2FC 1px solid;
	}

.itemTitle 
	{
	color: #344587;
	font-size: 1.7em; 
	}

#container .itemTitle a, #container .itemTitle a:visited 
	{
	color: #344587;
	text-decoration: none;
	}

#container  .itemTitle a:hover 
	{
	color:#F89D07;
	}

.itemBody 
	{
	padding:4px 0px;
	}

.itemInfo 
	{	
	background: url(images/bg_hbar.gif) repeat-x;
	padding: 1.5em 1em;
	text-align: right;
	}

.itemText 
	{
	margin:0px;
	padding: 8px 4px;
	line-height: 1.5em;
	}

.itemFoot 
	{
	text-align: right;
	margin: 0;
	padding: 4px;
	}

.itemInfo, .itemPoster, .itemPostDate, .itemStats, .itemAdminLink, .itemPermaLink 
	{
	font-size: 0.9em;
	}






/* /////////////////////////////////////////////////////////// that css */

#that_container
    {

	background-color:white;
    }


#that_container div.bottom_of_content_body
    {
        display:none;
    }







.that_block_content
    {
	padding:5px 0 5px 0;

	background-color:white;

    }


div.system_Static_body
    {
	width:600px;
	font-size:10pt;
	margin:0 auto;
    }


/*------- sのsystem_Sta 適用されるcss */
div.system_Static_body h1
    {

	font-size:160%;
	text-align:center;

	border-top:2px solid #333333;
	border-bottom:2px solid #333333;

	padding:8px 0 8px 0;
	margin-bottom:1em;
    }


div.system_Static_body h3
    {

	font-size:120%;
	text-align:center;

	padding:8px 0 8px 0;
	margin-bottom:0.8em;
    }



div.system_Static_body fieldset
    {

	margin-bottom:1.5em;

	padding:5px;
    }


div.system_Static_body legend
    {
       background-color:#ccffcc;
       padding:3px 5px 3px 5px;
       margin-left:1em;

       border-right:3px solid #88bb88;
       border-bottom:2px solid #88bb88;


    }


div.system_Static_body p
    {

	text-indent: 0.8em;

    }

div.system_Static_body ul
    {

	margin-left:2em;
	list-style-type: disc;
    }



div.system_Static_body .cotion
    {
	text-align:center;
	font-size:80%;
    }





/* ----------   ニュースの残骸用（システム文書内 */

div#news_old
    {




    }

div#news_old .item
    {


	border:2px ridge lightgray;



	font-size:10px;
     
         margin:0 4em 2em 4em;
	padding:0;




    }


div#news_old .itemHead
    {
      border-bottom:2px solid lightgray;

      background-color:#ccffcc;

        margin:0;
	padding:3px 0 3px 1em;


    }

div#news_old .itemHead .itemTitle
    {

      font-size:14px;

        margin:0;
	padding:0;


    }


div#news_old .itemInfo
    {


      background-image:none;
      font-size:14px;

        margin:0;
	padding:3px 8px 3px 0


    }


div#news_old .itemBody
    {


	background-color:#fafafa;

      background-image:none;
      font-size:14px;

        margin:0;
	padding:0 0 2em 1em;


    }


























/*---------- simpleHtml----------------------------------------*/

div.simpleHtml{
    font-size:100%;	

    color:black;

/*    margin-left:120px;	*/

    margin-right:auto;

}


div.simpleHtml ul{
/*    border:1px solid blue;*/
    margin:0.5em 0 0.5em 0;
    padding:0 0 0 1em;

}

div.simpleHtml li{
/*    border:1px solid red;*/
    margin:0 0 0 0.5em;
    paddding:0;
    list-style: disc outside;
}

/*div.simpleHtml a{
    font-weight:normal;
    color:#0000EE;
}

div.simpleHtml a:link{
    font-weight:normal;
}

div.simpleHtml a:visited{
    color:#FF0000;

}
*/

div.simpleHtml a.e1{
    font-weight:bold;

}




div.simpleHtml hr.nocss{
    display:none;

}







div.simpleHtml h1.topInfo{
    text-align:center;
    color:red;
    font-size:140%;

}





div.simpleHtml div#bunnerBlock{
    border-top:2px solid gray;
    border-bottom:2px solid gray;
    text-align:center;
}

div.simpleHtml div#bunnerBlock h2{
/*    color:#CDD60B;*/
    font-size:200%;
    font-weight:bold;

}


div.simpleHtml div#bunnerBlock h3{


}

div.simpleHtml div#bunnerBlock h4{
    font-weight:normal;
}



div.simpleHtml ul.noDot{


}

div.simpleHtml ul.noDot li{
    list-style-type:none;
    line-height:200%;
}

div.simpleHtml ul.noDot li span.e1Back{
    margin-left:1em;
}






div.simpleHtml div#footerBlock{

    border-top:2px solid gray;
    margin:1em 0 0 0;
    padding:0.5em 0 0 0;
}



div.simpleHtml p.cotion{
    margin:0;
    padding:0;		
    font-size:70%;
}






/* newbbs */

#bbs_comment_block
    {
      background-color:white;
      margin:8px 3px 8px 3px;
      border-top:1px solid gray;

      padding:3px;
    }

#bbs_comment_block div.d3f_wrap
    {

	margin:0;padding:0;

    }


#bbs_comment_block div.d3f_comitem
    {

      margin:1em;

      background-color:white;
    }





#bbs_comment_block div.d3f_info_ctrl
    {
      margin:1em;
      text-align:right;
    }






#bbs_comment_block div.d3f_body
    {

      margin:8px 1em 2em 2em;





    }


#bbs_comment_block table.d3f_postform
    {
	background-image:none;
      padding:8px 1em 10px 1em;


    }


#bbs_comment_block table.d3f_postform td.head
    {
	background-color:#339933;
      padding:8px 1em 10px 1em;


    }


/*---------------------------------*/
#bbs_body
    {



    }





















/*-------------------------- old bbs2 -----------------------*/

.old_bbs2_body{

    padding:10px;



}



.old_bbs2_body .topicHeadInfo{
    border-bottom:1px solid gray;
    margin-bottom:8px;
}

.old_bbs2_body .topicHeadInfo h1{
    padding:0;
    margin-bottom:3px;

}




.old_bbs2_body .d3f_wrap{

    padding:0 0 0 15px;
}

.old_bbs2_body .d3f_wrap .res_item{


}




.old_bbs2_body .d3f_wrap .res_item .d3f_info_sub{
    position:relative;


    background-color:#ccffcc;
    margin:0;
    padding:5px;

}


.old_bbs2_body .d3f_wrap .res_item .d3f_body{


    margin:5px 5px 1em 15px;
    padding-bottom:3em;
    border-bottom:1px solid gray;
}





/* -------------------- wiki ------------------------------*/

/* --- block ----*/






/*------------------ piles -------------------------------*/


#pipes1_index table{
    width:95%;
    margin:0 auto;

}


#pipes1_index table th{
    background-color:#337733;
    color:white;
}


#pipes1_index table tr.odd td{
    background-color:#eeeeee;
    
}

#pipes1_index table tr.even td{
    background-color:#eeffee;

}





/*------------------ top page --------------------------*/

.centerCblock .system_Static_body ul.noDot{

    width:25em;
    margin:0 auto 0 auto;

}

.centerCblock .system_Static_body ul.noDot li{
    list-style:none;
    margin:0 0 1em 2em;
}